<?xml version="1.0" encoding="utf-8"?>
<WixLocalization Culture="en-us" xmlns="http://schemas.microsoft.com/wix/2006/localization">
  <!-- http://wix.codeplex.com/SourceControl/changeset/view/792e101c5cf7#src%2fext%2fUIExtension%2fwixlib%2fWixUI_en-us.wxl -->
  <String Id="LANG">1033</String>
  <String Id="ProductName"><%= friendly_name %></String>
  <String Id="ManufacturerName">Cinc Project</String>
  <String Id="WelcomeDlgTitle">{\WixUI_Font_Bigger}Welcome to the [ProductName] Setup Wizard</String>

  <String Id="LicenseAgreementDlgTitle">{\WixUI_Font_Title_White}End-User License Agreement</String>
  <String Id="LicenseAgreementDlgDescription">{\WixUI_Font_Normal_White}Please read the following license agreement carefully</String>

  <String Id="InstallDirDlgTitle">{\WixUI_Font_Title_White}Destination Folder</String>
  <String Id="InstallDirDlgDescription">{\WixUI_Font_Normal_White}Click Next to install to the default folder or click Change to choose another.</String>

  <String Id="ProgressDlgTitleInstalling">{\WixUI_Font_Title_White}Installing [ProductName]</String>

  <String Id="VerifyReadyDlgInstallTitle">{\WixUI_Font_Title_White}Ready to install [ProductName]</String>

  <!-- Scheduled Task -->
  <String Id="SchTaskDisplayName"><%= friendly_name %> Scheduled Task</String>
  <String Id="SchTaskDescription">Schedule <%= friendly_name %> to run at a pre-defined time intervals.</String>
  <!-- Service -->
  <!-- Keep these in sync with the name and description in chef-service-manager -->
  <String Id="FeatureMainName"><%= friendly_name %></String>
  <String Id="FeatureSchTaskName"><%= friendly_name %> Scheduled Task</String>
  <String Id="FeaturePSModuleName"><%= friendly_name %> PowerShell wrappers</String>

  <String Id="MinimumOSVersionMessage">This package requires minimum OS version: Windows 7/Windows Server 2008 R2 or greater.</String>
  <String Id="DowngradeErrorMessage">A newer version of [ProductName] is already installed.</String>
  <String Id="FileExtractionProgress">Extracting files, please wait...</String>

  <String Id="CustomizeDlgTextMsg">Select an option to change between the Cinc's unattended execution options.</String>
  <String Id="CustomizeDlgTextTitle">Cinc Unattended Execution Options</String>
  <String Id="CustomizeDlgFirstRadioButtonText">Cinc Client Scheduled Task</String>
  <String Id="CustomizeDlgThirdRadioButtonText">None</String>

  <String Id="CustomizeDlgOptionsMsg">The installer can configure the Cinc Client to run periodically as either a scheduled task or a service. Using a scheduled task is recommended. For more information, see https://docs.chef.io/windows/.</String>
</WixLocalization>
